 #header {
    position: fixed;
    z-index: 999;
    box-sizing: border-box;
    height: 70px;
    width: 100%;
    padding: 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var( --text-color-light);
   
    
  }

  #header img{ 
    padding: 10px;
    width: 200px;

  }

  .progress-container {
  width: 100%;
  height: 3px;
  background: #A47750;
  position: fixed;
  top: 70px;
  left: 0;
  z-index: 9999; /* Garante que fique acima de tudo */
}
  
    
  /*====  LOGO ============================ */
  .logo {
    font: 700 1.31rem var(--title-font);
    color: var(--title-color);
  }
  
  .logo span {
    color: var(--base-color);
  }
  
  .logo-alt span {
    color: var(--body-color);
  }
  
